﻿.textoPre 
{
    font-family: 'Open Sans', sans-serif !important;
    font-size: 14px !important;
    line-height: 22px !important;
    background: none !important;
    border: 0 !important;
    padding: 0 !important;
}

.top-header
{
    background-color: rgb(157, 65, 24);
    color:white;
}

.top-mega-menu 
{
    background-color: rgb(181, 108, 5);
}

.travel-mega-menu
{
    background-color: rgb(181, 108, 5);
}

.top-menu-txt 
{
    color: black !important;
}

.top-menu-txt:hover
{
    background-color: rgb(181, 108, 5) !important;
}

#footer 
{
    background-color: rgb(157, 65, 24);
    color: white;
}

#footer h3, #footer a, #footer p
{
    color: white;
    font-weight: bold;
}

.footer-zone i 
{
    color: white !important;
}

.footer-zone .socialfooter i, .newsletterfooter input[type="submit"] 
{
    background-color: rgb(181, 108, 5);
    border-color: rgb(181, 108, 5);
    color: black !important;
}

.newsletterfooter i 
{
    color: black;
}

#top-info-contact
{
    background-image:url(/img/fondo.jpg);
}

.footer-bottom 
{
    background-color: rgb(181, 108, 5);
}

.copyright 
{
    font-weight: bold;
    color: black;
    font-size: 12px !important;
}

.newsletterfooter input[type="text"] 
{
    background-color: black;
}

.logo:hover 
{
    background-color: rgb(181, 108, 5) !important;
}

.info-square p 
{
    font-size:10px !important;
}

.r-tabs 
{
    background-color: rgb(157, 65, 24) !important;
    border-top: rgb(181, 108, 5) !important;
    border-right: rgb(181, 108, 5) !important;
    border-left: rgb(181, 108, 5) !important;
    border-bottom: rgb(181, 108, 5) !important;
}

.r-tabs .r-tabs-nav .r-tabs-tab 
{
    background-color: rgb(157, 65, 24) !important;
}

.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor 
{
    color: rgb(181, 108, 5) !important;
}